For the complete documentation index, see llms.txt. This page is also available as Markdown.

Order

get
Authorizations
AuthorizationstringRequired
Path parameters
accountstringRequired
orderIDstringRequired
Query parameters
chainIdstringRequired
Header parameters
AuthorizationstringRequired
Responses
200

Ok

application/json
successbooleanRequired
messagestringRequired
get/polymarket/{account}/order/{orderID}
GET /polymarket/{account}/order/{orderID}?chainId=text HTTP/1.1
Host: beta.usemoon.ai/
Authorization: text
Accept: */*
200

Ok

{
  "success": true,
  "message": "text",
  "data": {
    "id": "text",
    "status": "text",
    "owner": "text",
    "maker_address": "text",
    "market": "text",
    "asset_id": "text",
    "side": "text",
    "original_size": "text",
    "size_matched": "text",
    "price": "text",
    "associate_trades": [
      "text"
    ],
    "outcome": "text",
    "created_at": 1,
    "expiration": "text",
    "order_type": "text"
  }
}